Announcement

Collapse
No announcement yet.

CF2 Problem

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • CF2 Problem

    Hi,

    Im pretty new to all this an im trying to get centrafuse to run, but ive run into a brick wall.

    Everytime I try and run centrafuse it prompts me with "You must enter setup". When I click save it just drops back to the desktop. This happens everytime.

    Its a p3 1ghz with 128mb RAM running win98 se with all .net patches and dx9 updates.

    Any ideas?

    Cheers

  • #2
    i think cf only runs on win 2k and win xp.
    "A conclusion is the place where you got tired of thinking."

    Comment


    • #3
      That'll be my problem then, looks like im stuck with mediacar then.

      Thanks!

      Comment


      • #4
        try road runner instead. Media car isn't supported anymore. Road runner is a media car replacement. It has very good support and is always being updated. It has a nice range of skins aswell.
        "A conclusion is the place where you got tired of thinking."

        Comment


        • #5
          windows 98 sux soooooo much

          Comment


          • #6
            unfortunatly we dont live in an ideal world and its all I have to play with

            Comment


            • #7
              I would recommend taking a look at XP... it will run on your setup and they made a lot of improvements in the last 8 years... Win 98 is old, outdated, and unsupported by even Microsoft...

              david
              __________________
              CENTRAFUSE http://www.centrafuse.com
              01 Jeep Cherokee Sport 4x4 Installed
              M10000/512Mb/20GB, Lilliput 7", Holux GM-210

              Comment


              • #8
                when you upgrade to xp you might want to upgrade your ram to 256megs also. It'll run with 128 but with a lot of disk access. other then that you should be fine.

                Comment


                • #9
                  Originally posted by veetid
                  I would recommend taking a look at XP... it will run on your setup and they made a lot of improvements in the last 8 years... Win 98 is old, outdated, and unsupported by even Microsoft...

                  david
                  Microsoft will provide security updates for win 98 for another a year or so. but i recomend win xp

                  Comment

                  Working...
                  X